[General]
EmuLanguage=0
DisableScreensaver=0
ThemeName20=DIGIblue V2.0
StateDefDir=
MachineName=MSX2
ShortcutProfile=blueMSX
EmulationSpeed=50
EmulationSyncMethod=1
VdpSyncMode=0
FrontSwitch=0
PauseSwitch=0
AudioSwitch=0
RegisterTypes=0
DisableWinKeys=0
PriorityBoost=0
Monitor=0
VideoEmu=3
VideoSize=2
Video Drvr=0
FrameSkip=0
FullRes=3
DeInterlace=1
HorizontalStretch=1
VerticalStretch=0
VideoContrast=108
VideoBrightness=104
VideoSaturation=100
VideoGamma=102
ScanlinesEnable=0
ScanlinesPct=80
Sound-Out=2
Frequency=2
SoundBufferSize=100
SyncMethod=1
StereoMono=1
MasterVolume=75
MasterEnable=1
EnableMSXAudio=1
EnableMSXMusic=1
EnableMoonsound=1
MoonsoundSRAMsize=640
YM2413Oversampling=1
Y8950Oversampling=1
MoonsoundOversampling=1
PSGEnable=1
PSGPAN=42
PSGVOL=100
SCCEnable=1
SCCPAN=58
SCCVOL=100
MSXMUSICEnable=1
MSXMUSICPAN=58
MSXMUSICVOL=95
MSXAUDIOEnable=1
MSXAUDIOPAN=50
MSXAUDIOVOL=95
KEYBOARDEnable=1
KEYBOARDPAN=54
KEYBOARDVOL=65
MOONSOUNDEnable=1
MOONSOUNDPAN=50
MOONSOUNDVOL=95
PCMEnable=1
PCMPAN=48
PCMVOL=95
Joy1Control=0
JoyAutoFire=0
JoyKeyUp=255
JoyKeyDown=255
JoyKeyLeft=255
JoyKeyRight=255
JoyButton1=255
JoyButton2=255
JoyHwType=0
JoyHwName=
JoyHwIndex=0
JoyHwButton1=0
JoyHwButton2=1
Joy2Control=0
Joy2AutoFire=0
Joy2KeyUp=255
Joy2KeyDown=255
Joy2KeyLeft=255
Joy2KeyRight=255
Joy2Button1=255
Joy2Button2=255
Joy2HwType=0
Joy2HwName=
Joy2HwIndex=0
Joy2HwButton1=0
Joy2HwButton2=1
KeyBoardKeySet=0
CartDefaultType=0
CartDefDir=
CartSlotA=..\games\americanSoccer.rom
CartSlotAType=5
CartSlotB=
CartSlotBType=0
CartSlotA-ZIP=
CartSlotB-ZIP=
CartSlotA-Filter=0
CartSlotB-Filter=0
CartAutoReset=1
CartQuickStartUnit=0
DriveDefDir=
DriveSlotA=
DriveSlotB=
DriveSlotA-ZIP=
DriveSlotB-ZIP=
DriveSlotA-Dir=
DriveSlotB-Dir=
DriveSlotA-Filter=0
DriveSlotB-Filter=0
DriveAutoStart=0
DriveQuickStartUnit=0
CasseteDefDir=
Cassete=
Cassete-ZIP=
Cassete-Filter=0
CasseteShowCustom=1
CasseteAutoRewind=0
CartA-History0=..\games\americanSoccer.rom
CartTypeA-History0=5
CartB-History0=
CartTypeB-History0=0
DiskDriveA-History0=
DiskDriveB-History0=
Cassete-History0=
CartA-History1=
CartTypeA-History1=0
CartB-History1=
CartTypeB-History1=0
DiskDriveA-History1=
DiskDriveB-History1=
Cassete-History1=
CartA-History2=
CartTypeA-History2=0
CartB-History2=
CartTypeB-History2=0
DiskDriveA-History2=
DiskDriveB-History2=
Cassete-History2=
CartA-History3=
CartTypeA-History3=0
CartB-History3=
CartTypeB-History3=0
DiskDriveA-History3=
DiskDriveB-History3=
Cassete-History3=
CartA-History4=
CartTypeA-History4=0
CartB-History4=
CartTypeB-History4=0
DiskDriveA-History4=
DiskDriveB-History4=
Cassete-History4=
CartA-History5=
CartTypeA-History5=0
CartB-History5=
CartTypeB-History5=0
DiskDriveA-History5=
DiskDriveB-History5=
Cassete-History5=
CartA-History6=
CartTypeA-History6=0
CartB-History6=
CartTypeB-History6=0
DiskDriveA-History6=
DiskDriveB-History6=
Cassete-History6=
CartA-History7=
CartTypeA-History7=0
CartB-History7=
CartTypeB-History7=0
DiskDriveA-History7=
DiskDriveB-History7=
Cassete-History7=
CartA-History8=
CartTypeA-History8=0
CartB-History8=
CartTypeB-History8=0
DiskDriveA-History8=
DiskDriveB-History8=
Cassete-History8=
CartA-History9=
CartTypeA-History9=0
CartB-History9=
CartTypeB-History9=0
DiskDriveA-History9=
DiskDriveB-History9=
Cassete-History9=
CartA-Historya=
CartTypeA-Historya=0
CartB-Historya=
CartTypeB-Historya=0
DiskDriveA-Historya=
DiskDriveB-Historya=
Cassete-Historya=
CartA-Historyb=
CartTypeA-Historyb=0
CartB-Historyb=
CartTypeB-Historyb=0
DiskDriveA-Historyb=
DiskDriveB-Historyb=
Cassete-Historyb=
CartA-Historyc=
CartTypeA-Historyc=0
CartB-Historyc=
CartTypeB-Historyc=0
DiskDriveA-Historyc=
DiskDriveB-Historyc=
Cassete-Historyc=
CartA-Historyd=
CartTypeA-Historyd=0
CartB-Historyd=
CartTypeB-Historyd=0
DiskDriveA-Historyd=
DiskDriveB-Historyd=
Cassete-Historyd=
CartA-Historye=
CartTypeA-Historye=0
CartB-Historye=
CartTypeB-Historye=0
DiskDriveA-Historye=
DiskDriveB-Historye=
Cassete-Historye=
CartA-Historyf=
CartTypeA-Historyf=0
CartB-Historyf=
CartTypeB-Historyf=0
DiskDriveA-Historyf=
DiskDriveB-Historyf=
Cassete-Historyf=
CartA-History10=
CartTypeA-History10=0
CartB-History10=
CartTypeB-History10=0
DiskDriveA-History10=
DiskDriveB-History10=
Cassete-History10=
CartA-History11=
CartTypeA-History11=0
CartB-History11=
CartTypeB-History11=0
DiskDriveA-History11=
DiskDriveB-History11=
Cassete-History11=
CartA-History12=
CartTypeA-History12=0
CartB-History12=
CartTypeB-History12=0
DiskDriveA-History12=
DiskDriveB-History12=
Cassete-History12=
CartA-History13=
CartTypeA-History13=0
CartB-History13=
CartTypeB-History13=0
DiskDriveA-History13=
DiskDriveB-History13=
Cassete-History13=
CartA-History14=
CartTypeA-History14=0
CartB-History14=
CartTypeB-History14=0
DiskDriveA-History14=
DiskDriveB-History14=
Cassete-History14=
CartA-History15=
CartTypeA-History15=0
CartB-History15=
CartTypeB-History15=0
DiskDriveA-History15=
DiskDriveB-History15=
Cassete-History15=
CartA-History16=
CartTypeA-History16=0
CartB-History16=
CartTypeB-History16=0
DiskDriveA-History16=
DiskDriveB-History16=
Cassete-History16=
CartA-History17=
CartTypeA-History17=0
CartB-History17=
CartTypeB-History17=0
DiskDriveA-History17=
DiskDriveB-History17=
Cassete-History17=
CartA-History18=
CartTypeA-History18=0
CartB-History18=
CartTypeB-History18=0
DiskDriveA-History18=
DiskDriveB-History18=
Cassete-History18=
CartA-History19=
CartTypeA-History19=0
CartB-History19=
CartTypeB-History19=0
DiskDriveA-History19=
DiskDriveB-History19=
Cassete-History19=
CartA-History1a=
CartTypeA-History1a=0
CartB-History1a=
CartTypeB-History1a=0
DiskDriveA-History1a=
DiskDriveB-History1a=
Cassete-History1a=
CartA-History1b=
CartTypeA-History1b=0
CartB-History1b=
CartTypeB-History1b=0
DiskDriveA-History1b=
DiskDriveB-History1b=
Cassete-History1b=
CartA-History1c=
CartTypeA-History1c=0
CartB-History1c=
CartTypeB-History1c=0
DiskDriveA-History1c=
DiskDriveB-History1c=
Cassete-History1c=
CartA-History1d=
CartTypeA-History1d=0
CartB-History1d=
CartTypeB-History1d=0
DiskDriveA-History1d=
DiskDriveB-History1d=
Cassete-History1d=
QuickSave-History=
History-Count=10
WindowPosLeft0=0
WindowPosTop0=0
WindowPosRight0=0
WindowPosBottom0=0
WindowPosLeft1=0
WindowPosTop1=0
WindowPosRight1=0
WindowPosBottom1=0
WindowPosLeft2=0
WindowPosTop2=0
WindowPosRight2=0
WindowPosBottom2=0
WindowPosLeft3=0
WindowPosTop3=0
WindowPosRight3=0
WindowPosBottom3=0
WindowPosLeft4=0
WindowPosTop4=0
WindowPosRight4=0
WindowPosBottom4=0
WindowPosLeft5=0
WindowPosTop5=0
WindowPosRight5=0
WindowPosBottom5=0
WindowPosLeft6=0
WindowPosTop6=0
WindowPosRight6=0
WindowPosBottom6=0
WindowPosLeft7=0
WindowPosTop7=0
WindowPosRight7=0
WindowPosBottom7=0
WindowPosLeft8=0
WindowPosTop8=0
WindowPosRight8=0
WindowPosBottom8=0
WindowPosLeft9=0
WindowPosTop9=0
WindowPosRight9=0
WindowPosBottom9=0
WindowPosLefta=0
WindowPosTopa=0
WindowPosRighta=0
WindowPosBottoma=0
WindowPosLeftb=0
WindowPosTopb=0
WindowPosRightb=0
WindowPosBottomb=0
WindowPosLeftc=0
WindowPosTopc=0
WindowPosRightc=0
WindowPosBottomc=0
WindowPosLeftd=0
WindowPosTopd=0
WindowPosRightd=0
WindowPosBottomd=0
WindowPosLefte=0
WindowPosTope=0
WindowPosRighte=0
WindowPosBottome=0
WindowPosLeftf=0
WindowPosTopf=0
WindowPosRightf=0
WindowPosBottomf=0
WindowPosLeft10=0
WindowPosTop10=0
WindowPosRight10=0
WindowPosBottom10=0
WindowPosLeft11=0
WindowPosTop11=0
WindowPosRight11=0
WindowPosBottom11=0
WindowPosLeft12=0
WindowPosTop12=0
WindowPosRight12=0
WindowPosBottom12=0
WindowPosLeft13=0
WindowPosTop13=0
WindowPosRight13=0
WindowPosBottom13=0
WindowPosLeft14=0
WindowPosTop14=0
WindowPosRight14=0
WindowPosBottom14=0
WindowPosLeft15=0
WindowPosTop15=0
WindowPosRight15=0
WindowPosBottom15=0
WindowPosLeft16=0
WindowPosTop16=0
WindowPosRight16=0
WindowPosBottom16=0
WindowPosLeft17=0
WindowPosTop17=0
WindowPosRight17=0
WindowPosBottom17=0
WindowPosLeft18=0
WindowPosTop18=0
WindowPosRight18=0
WindowPosBottom18=0
WindowPosLeft19=0
WindowPosTop19=0
WindowPosRight19=0
WindowPosBottom19=0
WindowPosLeft1a=0
WindowPosTop1a=0
WindowPosRight1a=0
WindowPosBottom1a=0
WindowPosLeft1b=0
WindowPosTop1b=0
WindowPosRight1b=0
WindowPosBottom1b=0
WindowPosLeft1c=0
WindowPosTop1c=0
WindowPosRight1c=0
WindowPosBottom1c=0
WindowPosLeft1d=0
WindowPosTop1d=0
WindowPosRight1d=0
WindowPosBottom1d=0
WindowPosLeft1e=0
WindowPosTop1e=0
WindowPosRight1e=0
WindowPosBottom1e=0
WindowPosLeft1f=0
WindowPosTop1f=0
WindowPosRight1f=0
WindowPosBottom1f=0
